Source: golang-github-emersion-go-smtp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: suman <suman@protonmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-emersion-go-sasl-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-smtp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-smtp.git
Homepage: https://github.com/emersion/go-smtp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-smtp

Package: golang-github-emersion-go-smtp-dev
Architecture: all
Depends: ${misc:Depends}
Description: ESMTP client & server library written in Go (library)
 The go-smtp library provides ESMTP client and server implementation.
 Features included are ESMTP client & server implementing RFC 5321,
 support for SMTPAUTH and PIPELINING,UTF-8 support for subject and 
 message,LMTP support.
